# K-Meleon Localization file
# locale: en-US (default) template for all localizations

UltraSurf is running! Enjoy censorship-free Internet!=
UltraSurf is closed! All standard settings are restored=

Toggle Ultrasurf=
Ultrasurf Help=
Switch UltraSurf on|off. Grey icon - off. Colorized - on=
Toggle Ultrasurf state. Right-click for help=
Get quick help on using Ultrasurf in K-Meleon=